[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050906 changes



 

 
Updated Packages:

bluez-libs-2.20-1
-----------------
* Mon Sep 05 2005 David Woodhouse <dwmw2 redhat com> 2.20-1
- Update to bluez-libs 2.20

bluez-utils-2.20-1
------------------
* Mon Sep 05 2005 David Woodhouse <dwmw2 redhat com> 2.20-1
- Update to bluez-utils 2.20

e2fsprogs-1.37-5
----------------
* Mon Sep 05 2005 Karel Zak <kzak redhat com> - 1.37-5
- fix swsuspend partition detection (#165863)
- fix revalidate from ext2 to ext3 (#162927)
- fix vfat without magic detection (#161873)

elfutils-0.115-1
----------------
* Mon Sep 05 2005 Roland McGrath <roland redhat com> - 0.115-1
- update to 0.115
  - New program eu-strings.
  - libdw: New function dwarf_getscopes_die.
  - libelf: speed-ups of non-mmap reading.
  - Implement --enable-gcov option for configure.

epiphany-1.8.0-1
----------------
* Mon Sep 05 2005 Christopher Aillon <caillon redhat com> - 1.8.0-1
- Update to 1.8.0

findutils-1:4.2.25-2
--------------------
* Mon Sep 05 2005 Tim Waugh <twaugh redhat com> 1:4.2.25-2
- 4.2.25.

foomatic-3.0.2-25
-----------------
* Mon Sep 05 2005 Tim Waugh <twaugh redhat com> 3.0.2-25
- Add IEEE 1284 ID for HP LaserJet 4200 (bug #166638).
- Add IEEE 1284 ID for HP LaserJet 5000 (bug #167154).

kdebase-6:3.4.2-4
-----------------
* Mon Sep 05 2005 Than Ngo <than redhat com> 6:3.4.2-4
- apply patch to fix local root vulnerability in kcheckpass CAN-2005-2494, #166997
- apply upstream patch to fix kinfocenter opengl DRI/GLX crash

* Thu Aug 18 2005 Than Ngo <than redhat com> 6:3.4.2-3 
- update config files

kdegraphics-7:3.4.2-3
---------------------
* Mon Sep 05 2005 Than Ngo <than redhat com> 7:3.4.2-3
- backport CVS patch to fix kpdf crash when trying to
  expand sub-bookmarks in the bookmark tree #167390

kernel-2.6.13-1.1538_FC5
------------------------
* Mon Sep 05 2005 Dave Jones <davej redhat com>
- 2.6.13-git5

mtr-2:0.69-4
------------
* Mon Sep 05 2005 Phil Knirsch <pknirsch redhat com> 2:0.69-4
- Made the output, especially for reports much more readable (#147865)
- Fixed --address option (#162029)

nano-1.3.8-1
------------
* Mon Sep 05 2005 David Woodhouse <dwmw2 redhat com> 1.3.8-1
- 1.3.8

* Wed Mar 02 2005 David Woodhouse <dwmw2 redhat com> 1.3.5-0.20050302
- Update to post-1.3.5 CVS tree to get UTF-8 support.

* Wed Aug 04 2004 David Woodhouse <dwmw2 redhat com> 1.2.4-1
- 1.2.4

perl-3:5.8.7-0.3.fc5
--------------------
* Mon Sep 05 2005 Warren Togami <wtogami redhat com> - 3:5.8.7-0.3
- convert docs to UTF-8 (#140871)

slang-1.4.9-19
--------------
* Mon Sep 05 2005 Petr Raszyk <praszyk redhat com> - 1.4.9-19
- One line in the patch 'slang-utf8-acs.ptach' commented out (#138445).

slib-3a1-3
----------

squid-7:2.5.STABLE10-4
----------------------
* Mon Sep 05 2005 Martin Stransky <stransky redhat com> 7:2.5.STABLE10-4
- Three upstream patches for #167414
- Spanish and Greek messages
- patch for -D_FORTIFY_SOURCE=2

util-linux-2.13-0.3.pre2
------------------------
* Fri Sep 02 2005 Karel Zak <kzak redhat com> 2.13-0.3.pre2
- fix #166923 - hwclock will not run on a non audit-enabled kernel
- fix #159410 - mkswap(8) claims max swap area size is 2 GB
- fix #165863 - swsusp swaps should be reinitialized
- change /var/log/lastlog perms to 0644

wget-1.10.1-5
-------------
* Mon Sep 05 2005 Karsten Hopp <karsten redhat de> 1.10.1-5
- update
- drop patches which are already in the upstream sources

Broken deps for i386
----------------------------------------------------------
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0
	systemtap - 0.3-2.i386 requires libdw.so.1(ELFUTILS_0.114)
	lvm2-cluster - 2.01.09-5.0.i386 requires libgulm.so.1.0



Broken deps for ppc
----------------------------------------------------------
	lvm2-cluster - 2.01.09-5.0.ppc requires libgulm.so.1.0



Broken deps for s390x
----------------------------------------------------------
	initscripts - 8.12-3.s390x requires kernel >= 0:2.6.12
	lvm2 - 2.01.14-1.0.s390x requires kernel >= 0:2.6
	prelink - 0.3.5-2.s390x requires kernel >= 0:2.4.10



Broken deps for x86_64
----------------------------------------------------------
	systemtap - 0.3-2.x86_64 requires libdw.so.1(ELFUTILS_0.114)(64bit)
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0
	lvm2-cluster - 2.01.09-5.0.x86_64 requires libgulm.so.1.0()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	evolution-data-server - 1.0.4-3.ppc64 requires libgnutls.so.11()(64bit)
	evolution-data-server - 1.0.4-3.ppc64 requires libsoup-2.2.so.7()(64bit)
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	evolution-webcal - 1.0.10-1.ppc64 requires libsoup-2.2.so.7()(64bit)
	lvm2-cluster - 2.01.09-5.0.ppc64 requires libgulm.so.1.0()(64bit)
	firstboot - 1.3.45-1.noarch requires system-config-display
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	ppc64-utils - 0.7-9.ppc64 requires yaboot



Broken deps for s390
----------------------------------------------------------
	prelink - 0.3.5-2.s390 requires kernel >= 0:2.4.10
	initscripts - 8.12-3.s390 requires kernel >= 0:2.6.12
	lvm2 - 2.01.14-1.0.s390 requires kernel >= 0:2.6







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]